namespace Nlgp1.StageEditor.Controls {
	partial class MapControl {
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose( bool disposing ) {
			if( disposing && ( components != null ) ) {
				components.Dispose();
			}
			base.Dispose( disposing );
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent() {
			this.Screen = new System.Windows.Forms.PictureBox();
			this.vScroll = new System.Windows.Forms.VScrollBar();
			this.hScroll = new System.Windows.Forms.HScrollBar();
			((System.ComponentModel.ISupportInitialize)(this.Screen)).BeginInit();
			this.SuspendLayout();
			// 
			// Screen
			// 
			this.Screen.Dock = System.Windows.Forms.DockStyle.Fill;
			this.Screen.Location = new System.Drawing.Point(0, 0);
			this.Screen.Name = "Screen";
			this.Screen.Size = new System.Drawing.Size(134, 134);
			this.Screen.TabIndex = 0;
			this.Screen.TabStop = false;
			this.Screen.MouseLeave += new System.EventHandler(this.Screen_MouseLeave);
			this.Screen.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Screen_PreviewKeyDown);
			this.Screen.MouseMove += new System.Windows.Forms.MouseEventHandler(this.Screen_MouseMove);
			this.Screen.Click += new System.EventHandler(this.Screen_Click);
			this.Screen.MouseDown += new System.Windows.Forms.MouseEventHandler(this.Screen_MouseDown);
			this.Screen.MouseUp += new System.Windows.Forms.MouseEventHandler(this.Screen_MouseUp);
			this.Screen.MouseEnter += new System.EventHandler(this.Screen_MouseEnter);
			// 
			// vScroll
			// 
			this.vScroll.Dock = System.Windows.Forms.DockStyle.Right;
			this.vScroll.LargeChange = 30;
			this.vScroll.Location = new System.Drawing.Point(134, 0);
			this.vScroll.Name = "vScroll";
			this.vScroll.Size = new System.Drawing.Size(16, 150);
			this.vScroll.TabIndex = 1;
			this.vScroll.ValueChanged += new System.EventHandler(this.hScroll_ValueChanged);
			this.vScroll.Scroll += new System.Windows.Forms.ScrollEventHandler(this.vScroll_Scroll);
			this.vScroll.KeyDown += new System.Windows.Forms.KeyEventHandler(this.vScroll_KeyDown);
			// 
			// hScroll
			// 
			this.hScroll.Dock = System.Windows.Forms.DockStyle.Bottom;
			this.hScroll.LargeChange = 30;
			this.hScroll.Location = new System.Drawing.Point(0, 134);
			this.hScroll.Name = "hScroll";
			this.hScroll.Size = new System.Drawing.Size(134, 16);
			this.hScroll.TabIndex = 2;
			this.hScroll.ValueChanged += new System.EventHandler(this.hScroll_ValueChanged);
			this.hScroll.Scroll += new System.Windows.Forms.ScrollEventHandler(this.hScroll_Scroll);
			// 
			// MapControl
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.AutoScroll = true;
			this.BackColor = System.Drawing.SystemColors.Control;
			this.Controls.Add(this.Screen);
			this.Controls.Add(this.hScroll);
			this.Controls.Add(this.vScroll);
			this.Name = "MapControl";
			((System.ComponentModel.ISupportInitialize)(this.Screen)).EndInit();
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.PictureBox Screen;
		private System.Windows.Forms.VScrollBar vScroll;
		private System.Windows.Forms.HScrollBar hScroll;

	}
}
